Video Screencast Help

EV 8.0.4 compatibility with WS 2008 SP1 32-bit

Created: 13 Aug 2010 • Updated: 23 Sep 2010 | 4 comments
virgildb's picture
This issue has been solved. See solution.

Hi,

Can anyone confirm the compatibility between EV 8.0.4 and WS 2008 SP1 32-bit? From the compatibility chart it seems they are not compatible, the 64-bit version is required.

Please advise. Thanks.

Comments 4 CommentsJump to latest comment

Mohawk Marvin's picture

Chart is right, 32 is NOT supproted.

It will function but if you run into an issue you will get told the OS is wrong

SOLUTION
Liam Finn's picture

Agreed if you go with the 32Bit option you will be in an unsupported environment. Stick with the 64Bit

Nick White's picture

The EV 9.0 installer explicitly blocks installation on 32-bit 2k8 so you should definitely go for 64-bit straight away to avoid having to migrate the server later on